		     .form_b {
		        margin: 100px;
	            padding: 20px 20px 20px 30px;
	            background: #0078c9;     
                opacity: 0.9;              /* Полупрозрачный фон */
                filter: alpha(Opacity=70); /* Прозрачность в IE */
                /*color: #fff;*/
				width: 400px;
				/*height: 500px;*/
			 }
			 
			 .block {
			    margin: 5px;
				padding: 10px 10px 10px 10px;
			    opacity: 0.9;              /* Полупрозрачный фон */
                filter: alpha(Opacity=70); /* Прозрачность в IE */
			    background: #0078c9; 
				color: white;
			 }
			 
			  .block_footer {
			    margin: 5px;
				padding: 19px 20px 19px 10px;
			    opacity: 0.9;              /* Полупрозрачный фон */
                filter: alpha(Opacity=70); /* Прозрачность в IE */
			    background: #0078c9; 
				color: white;
			 }

             .left_menu	{
			   color: white;
			   margin: 5px 5px 25px 5px;
			   padding: 5px 5px 6px 5px;
               width: 280px; 
			   text-align: left;
			   float: left;
			   opacity: 0.9;              /* Полупрозрачный фон */
               filter: alpha(Opacity=70); /* Прозрачность в IE */
			   background: #0078c9; 
			   display: inline-block;
            }			 
			
            .field {
               min-width: 350px;
			   /*min-height: 727px;*/
			   float:left; 
			   width: 730px; 
			   display: inline-block;
            }
			
			.console_block {
                margin: 5px;
				padding: 19px 20px 19px 10px;
			    opacity: 0.7;              /* Полупрозрачный фон */
                filter: alpha(Opacity=70); /* Прозрачность в IE */
			    background: #000; 
				color: white;			  
			    min-width: 350px;
			    min-height: 400px;
			    float:left; 
			    width: 730px; 
			    display: inline-block;
			}

            .titleCMS {
               font-size: 47px;
			   color: #1551ff;
            }	


          .simbol_system {
             width: 170px; 
	         margin-right: 20px;  
	         background: #f0f0f0; 
	         border: 15px solid #27507e !important; 
	         padding: 15px;  margin-bottom: 10px; border-radius: 20px;
          }	